.calendar.lightgrey {
	background: transparent;
	padding: 0px;
	border-spacing: 2px;
	border-collapse: initial;
}
#calendarcarousel .calendarslide{
	float: left;

}
#calendarcarousel {
	width: 100%;
	overflow: hidden;
	clear: both;
}

#calendarcarousel .item {
	display: block;
	overflow: hidden;
	margin: 0 8px 8px 0;
	height: 260px;
	background: #fbfbfb;
	padding: 8px;
	border-radius: 6px;
}

#calendarcarousel .owl-item {
}

#calendarcarousel.owl-theme .owl-controls .owl-buttons div.owl-prev {
	float: left;
	margin: 0;
}
#calendarcarousel.owl-theme .owl-controls .owl-buttons div.owl-next {
	margin: 0;
	float: right;
}
